Subject: BX Feedback - LTK1221603927919X
From: Subir Chakma <[email-masked]>
To: "Chetan Lalwani" <[email-masked]>
Date: Mon, 18 May 2015 17:10:14 +0530 (IST)

Poor response time for about 2+ mins and unnecessary DSAT here. Please be prompt. 

[23:26:27] 
	info: Your Issue ID for this chat is LTK1221603927919X 
[23:26:39] 
	Chetan: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[23:27:14] 
	Chetan: Hello Kitinan 
[23:27:33] 
	kitinan: hi 
[23:27:45] 
	Chetan: 45424 is the post code for US 
[23:28:22] 
	kitinan: what about the telephone number it over filled the box provided 
[23:30:52] 
	Chetan: I'm sorry for the delay. I'll be right with you.